View Issue Details

IDProjectCategoryView StatusLast Update
0004628CentOS-6kde-settingspublic2011-07-01 22:11
ReporterMarcusMoeller 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionPre Release 
Target VersionFixed in Version6.0 
Summary0004628: Theme Name Change
Descriptionkde-settings

Please change the theme names from RHEL to CentOS6 accordingly:

/usr/share/kde-settings/kde-profile/default/share/config/ksplashrc
Theme=CentOS6

/usr/share/kde-settings/kde-profile/default/share/config/plasma-desktop-appletsrc
userswallpapers=/usr/share/wallpapers/CentOS6/
wallpaper=/usr/share/wallpapers/CentOS6/
TagsNo tags attached.

Activities

wolfy

wolfy

2010-12-06 10:47

developer   ~0012147

see also bug 4629

2011-05-26 18:38

 

centos6-kde4-desktop-wallpaper.patch (507 bytes)
--- /usr/share/kde-settings/kde-profile/default/share/config/plasma-desktop-appletsrc.orig      2011-05-26 20:18:40.915148319 +0200
+++ /usr/share/kde-settings/kde-profile/default/share/config/plasma-desktop-appletsrc   2011-05-26 20:18:55.853153791 +0200
@@ -1,4 +1,4 @@
 [Containments][1][Wallpaper][image]
-userswallpapers=/usr/share/wallpapers/RHEL6/
-wallpaper=/usr/share/wallpapers/RHEL6/
+userswallpapers=/usr/share/wallpapers/CentOS6/
+wallpaper=/usr/share/wallpapers/CentOS6/
 wallpaperposition=2

2011-05-26 18:39

 

centos6-kde4-splash.patch (280 bytes)
--- /usr/share/kde-settings/kde-profile/default/share/config/ksplashrc.orig     2011-05-26 20:08:39.507136065 +0200
+++ /usr/share/kde-settings/kde-profile/default/share/config/ksplashrc  2011-05-26 20:08:48.165147065 +0200
@@ -1,2 +1,2 @@
 [KSplash]
-Theme=RHEL6
+Theme=CentOS6

arrfab

arrfab

2011-05-26 18:39

administrator   ~0012788

Patches added and tested on the LiveCD/LiveDVD first build

Issue History

Date Modified Username Field Change
2010-11-19 20:13 MarcusMoeller New Issue
2010-12-06 10:47 wolfy Note Added: 0012147
2010-12-06 10:47 wolfy Status new => confirmed
2011-05-26 18:38 arrfab File Added: centos6-kde4-desktop-wallpaper.patch
2011-05-26 18:39 arrfab File Added: centos6-kde4-splash.patch
2011-05-26 18:39 arrfab Note Added: 0012788
2011-07-01 22:10 kbsingh@karan.org Status confirmed => resolved
2011-07-01 22:10 kbsingh@karan.org Fixed in Version => 6.0
2011-07-01 22:10 kbsingh@karan.org Resolution open => fixed